package com.palmnest.application.dto.output;

import java.io.Serializable;
/**
 *微信端申请信息列表展示的退宿申请字段
 * @author longmeizhen
 */
public class WxDormCheckOutDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 2243398734014654878L;

	private String id;
	private String number;//申请单号
	private String createTime;//申请时间
	private String status;//状态(1待审核2待放行3已放行4审核不通过5放行不通过)
	private String roomerNo;//舍友工号
	private String goodsInfo;//物品信息
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getNumber() {
		return number;
	}
	public void setNumber(String number) {
		this.number = number;
	}
	public String getCreateTime() {
		return createTime;
	}
	public void setCreateTime(String createTime) {
		this.createTime = createTime;
	}
	public String getStatus() {
		return status;
	}
	public void setStatus(String status) {
		this.status = status;
	}
	public String getRoomerNo() {
		return roomerNo;
	}
	public void setRoomerNo(String roomerNo) {
		this.roomerNo = roomerNo;
	}
	public String getGoodsInfo() {
		return goodsInfo;
	}
	public void setGoodsInfo(String goodsInfo) {
		this.goodsInfo = goodsInfo;
	}
	
	
}
